## berlinetta-p-meta 2

=== debian/changelog ===
berlinetta-p-meta (2) trusty; urgency=medium

  * Recommend btusb-iwlwifi-intel8260-dkms for LP: #1525807.
  * Recommend wifi-intel8260-firmware for LP: #1525807.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 04 Feb 2016 15:57:05 +0800

berlinetta-p-meta (1) trusty; urgency=medium

  * Meta package for berlinetta-p. (LP: #1519253)
  * Set modalias according to Berlinetta_P_Engineering_Plan_v1.1_2015-10-23.xlsx

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 25 Nov 2015 11:18:34 +0800
