=== debian/control ===
Source: berlinetta-p-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: berlinetta-p-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: btusb-iwlwifi-intel8260-dkms, wifi-intel8260-firmware 
XB-Modaliases: ${modaliases}
Description: Meta package for Dell berlinetta-p
 This is a metapackage for fix for berlinetta-p
