## berlinetta-p-meta 3

=== debian/changelog ===
berlinetta-p-meta (3) trusty; urgency=medium

  * Remove the oem-alps-touchpad-1521052 package for LP: #1554969 

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 09 Mar 2016 16:28:35 +0800
