=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: btusb-iwlwifi-intel8260-dkms, wifi-intel8260-firmware 
+Conflicts: oem-alps-touchpad-1521052-dkms
+Replaces: oem-alps-touchpad-1521052-dkms
 XB-Modaliases: ${modaliases}
 Description: Meta package for Dell berlinetta-p
  This is a metapackage for fix for berlinetta-p
